Introspect the presented API key
GET
/v1/me
const url = 'https://example.com/v1/me';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/me \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WhoAmIResponse
GET /v1/me — lets a caller verify which key/project/org resolved.
object
apiKeyId
required
Apikeyid
string
projectId
required
Projectid
string
organizationId
required
Organizationid
string
keyType
required
Keytype
string
Examplegenerated
{ "apiKeyId": "example", "projectId": "example", "organizationId": "example", "keyType": "example"}